---
sat_initial_default_repositories:
  - rhel-6-server-satellite-tools-6.6-rpms

sat_obsolete_default_repositories:
  - rhel-6-server-satellite-tools-6.2-rpms
  - rhel-6-server-satellite-tools-6.3-rpms
  - rhel-6-server-satellite-tools-6.3-puppet4-rpms
  - rhel-6-server-satellite-tools-6.4-rpms
  - rhel-6-server-satellite-tools-6.5-rpms
